*
!.gitignore
!atuin
!atuin/**
!zellij
!zellij/**
!polybar
!polybar/**
!alacritty
!alacritty/**
!clipse
!clipse/**
clipse/clipboard_history.json
clipse/tmp_files/
!hypr
!hypr/**
!rofi
!rofi/**
!backgrounds
!backgrounds/**
!waybar
!waybar/**
!tofi
!tofi/**
!micro
!micro/**
!hyprpanel
!hyprpanel/**
!WallRizz
!WallRizz/**
!btop
!btop/**
btop/themes/WallRizz.theme
btop/btop.log
!kitty
!kitty/**

*.log
